Bug 624890 - Fedora 13 Net Install cannot init 5
Fedora 13 Net Install cannot init 5
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-17 22:22 EDT by Leam
Modified: 2014-03-16 23:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-01 08:07:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leam 2010-08-17 22:22:53 EDT
Description of problem:

I installed F13 via the netinst image. Afterwards I installed LDXE and Gnome and could not get the machine to come up with a GUI. It choked on prefdm respawning too fast. I manually edited prefdm to force a Display manager but it still would not work.

Version-Release number of selected component (if applicable):

Fedora 13

How reproducible:

Install base OS. Yum up Gnome. Try to init 5 and get a GUI.

Steps to Reproduce:
1.
2.
3.
  
Actual results:

Prefdm fails and remain in text mode.

Expected results:

Graphical login.

Additional info:

Machine works under F10.
Comment 1 Bill Nottingham 2010-08-18 13:26:39 EDT
Did you install the 'base-x' and 'fonts' groups?
Comment 2 Leam 2010-08-18 15:05:11 EDT
Bill,

Not sure, I've re-installed over that. Would they have been picked up as a part of the Gnome requirements?
Comment 3 Bill Nottingham 2010-08-18 15:08:39 EDT
No, they're separate.
Comment 4 Leam 2010-08-19 16:13:44 EDT
Ah, then no they were not installed. Is there a logic for that?

If there's a good reason not to require X for a GUI then this wouldn't be a bug.
Comment 5 Bill Nottingham 2010-08-19 16:16:40 EDT
The GUI can be run remotely.
Comment 6 Bug Zapper 2011-06-01 07:18:21 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Leam 2011-06-01 08:07:59 EDT
Go ahead and close this.

Note You need to log in before you can comment on or make changes to this bug.